mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. To be added To be added
- Method
  System.Diagnostics.SymbolStore.ISymbolNamespace To be added To be added: an object of type 'ISymbolNamespace' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` `` `` To be added: an object of type 'ISymbolDocument' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Diagnostics.SymbolStore.ISymbolVariable[] To be added To be added: an object of type 'ISymbolVariable []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32[] `` `` `` To be added: an object of type 'ISymbolDocument' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added: an object of type 'int []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Diagnostics.SymbolStore.ISymbolScope `` To be added: an object of type 'int' To be added To be added: an object of type 'ISymbolScope' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` `` `` To be added: an object of type 'int []' To be added: an object of type 'ISymbolDocument []' To be added: an object of type 'int []' To be added: an object of type 'int []' To be added: an object of type 'int []' To be added: an object of type 'int []' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` `` `` To be added: an object of type 'ISymbolDocument []' To be added: an object of type 'int []' To be added: an object of type 'int []' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Diagnostics.SymbolStore.ISymbolScope To be added To be added: an object of type 'ISymbolScope' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Diagnostics.SymbolStore.SymbolToken To be added To be added: an object of type 'SymbolToken' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)